@charset "utf-8";

/* ////////////////////////////////////////////////////////////////////////////////
  Project Name         : 관리자 페이지 공개용
  Author               : 윤선상
  Email                : ssaeju@naver.com
  Written date         : 2012.09.04 ~ 
//////////////////////////////////////////////////////////////////////////////// */

/* Default Common */
/* ///////////////////////////////////////////////////////////////////////////// */
html {width:100%; height:100%;}
ul, ol {list-style:none;}
a {text-overflow:ellipsis; -o-text-overflow:ellipsis;}
a:focus, a:active {color:#4c4c4c; text-decoration:none;}
a:hover {color:#4c4c4c; text-decoration:underline;}
input, select, img {vertical-align:middle;}
select {font-size:1em; vertical-align:middle; color:#757575; padding:2px; border:1px solid #e3e3e3;}
img, fieldset, iframe {border:0;}
.displayNone, hr {display:none;}
table {border-collapse:collapse; border-spacing:0; border:none; table-layout:fixed;}
input[type*="te"]:disabled, input[type="email"]:disabled, input[readonly="readonly"]{background:#f8f8f8;}
h3 {font-weight:bold; padding:10px 0 10px 0;}
.pdNone {padding:0 !important;}
.mgNone {margin:0 !important;}
.bgNone {background:none !important;}
.bdNone {border:none !important;}
.bdtNone {border-top:none !important;}
.bdrNone {border-right:none !important;}
.bdbNone,
.bdbNone tr,
.bdbNone th,
.bdbNone td {border-bottom:none !important;}
.bdlNone {border-left:none !important;}
.fs11, .fs11 * {font-size:0.92em !important;}
.objCk {width:14px; height:14px;}
.al {text-align:left !important;}
.ac {text-align:center !important;}
.ar {text-align:right !important;}
div.scrollContent {overflow-y:auto; padding:3px;}
div.scrollContent ul li {padding:2px 0 2px 0;}
div.boardList {padding:5px;}
div.boardList ul li {padding:8px 0 8px 15px; border-bottom:1px dashed #E7E7E7; background:url(/mng/img/board_pointer.png) no-repeat; background-position:5px 13px;}

a.txtBlue:hover {color:#00aeef; text-decoration:none;}
.txtOpa_2 {color:#4c4c4c; opacity:0.2;}
.txtOpa_6 {color:#4c4c4c; opacity:0.6;}
.tLine {border-top:1px solid #999;}
/* ///////////////////////////////////////////////////////////////////////////// */
/** 별점 */
.rankingStar {width:80px; height:16px; background:url(/mng/img/star.jpg) no-repeat -80px 0;}
.rankingStar span {display:block; height:16px; background:url(/mng/img/star.jpg) no-repeat left top; text-indent:-9999em;}